## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.6

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# DefaultCacheResetFunctor Template Class Reference

`#include <XalanObjectCache.hpp>`

List of all members.

## Public Methods

- void operator() (ObjectType*) const

## Member Function Documentation

template<classObjectType>
void DefaultCacheResetFunctor<ObjectType>::operator() ( | ObjectType * ) const`[]`

The documentation for this class was generated from the following file:

- XalanObjectCache.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.6 Copyright © 2000, 2001, 2002, 2003 The Apache Software Foundation. All Rights Reserved.